 /*
 Theme Name: TwentySeventeenChild
 Description: The custom theme TwentySeventeenChild using the parent theme Twenty Seventeen.
 Author: Matt de Neef
 Author URI: https://theclimbingcyclist.com
 Template: twentyseventeen
 Version: 1
 */
 

.site-title {
    font-size:2.5rem;
}
    
@media screen and (min-width: 48em) {
.single-post .entry-title, .page .entry-title {
    font-weight:bold;
}
}

body.page:not(.twentyseventeen-front-page) .entry-title {
    letter-spacing:0em;
    font-size:1.8rem;
    
}



li {
    margin-left:20px;
}

h2 {
    font-size: 1.4rem!important;
    font-weight: bold;
    color:black;
    padding-top:0.5em;
}

h3 {
    font-size: 1.2rem!important;
    font-weight: bold;
    color: #666;
    padding-top:0.5em;
}

h3.entry-title {
    font-size:1.4rem!important;
}

.highlight_box, .highlight_box_wide {

background: rgb(230,230,230);
padding: 15px 15px 15px 15px;
margin: 0px 5px 20px 0px;
font-style: italic;
	font-size:17px;
	line-height:25px;
}

.entry-content {
    width:100%!important;

}

@media screen and (min-width: 48em) {
    div#comments.comments-area {
        float:none;
    }
}

/*@media screen and (min-width: 48em) {
    .blog:not(.has-sidebar) #primary article {
        width:100%;
    }
    TO MAKE HOMEPAGE POSTS WIDER
}*/


@media screen and (min-width: 48em){
.site-content {
    padding: 2.5em 0 0;
}
}

/*Climb guide maps*/

div#map_ol3js_1 {
    margin-bottom:20px;
}

@media screen and (min-width: 48em) {
.blog .site-main > article, .archive .site-main > article, .search .site-main > article {
    padding-bottom: 2em!important;
}
}

div#primary.content-area-single {
    width:100%!important;
}

.page-header {
    padding-bottom: 0em;
}

.widget {
    padding-bottom: 2em;
}

@media screen and (min-width: 48em) {
.site-info {
    width:100%;
}
}

.wp-block-quote {
    margin-bottom:0em;
}

.leaflet-map {
    margin-bottom:20px;
}

.entry-header {
    
width:100%;
}

